<footer>
    <div class="content">
        <div class="logo"></div>
        <div class="container">
            <div class="item about">
                <h2>ABOUT US</h2>
                <p>The End a Film Magazine es la revista cultural de cine freepress en el mercado colombiano, con
                    publicidad bimensual</p>
            </div>
            <div class="item tweets">
                <h2>TWEETS</h2>
                <div class="tweet">
                    <p>Mangold hace el mejor Wolverine de todos los tiempos y despide a Jackman como se lo merece.
                        <br/>
                        <a href="http://mocionsoft.com/">https://www.google.com.co/</a>
                    </p>

                </div>
            </div>
            <div class="item otros">
                <h2>OTROS LINKS</h2>
                <ol>
                    <li>Publicidad</li>
                    <li>Punto de distribución</li>
                    <li>Terms & privacity</li>
                    <li>Contacto</li>
                </ol>
            </div>
            <div class="item newsletter">
                <img src="{{ url }}/themes/zurb_foundation/images/logo-b.svg" alt="img"/>
                <h2>NEWSLETTER</h2>
                <form action="">
                    <input type="text" placeholder="email">
                    <button>Suscríbite</button>
                </form>
                <div class="social-network-site">
                    <ul class="social-site">
                        <li><a class="facebook" href="https://www.facebook.com/theendafilmmagazine/"
                               target="_blank"></a></li>
                        <li><a class="twitter" href="https://twitter.com/theendmag" target="_blank"></a></li>
                        <li><a class="google" href="https://www.youtube.com/channel/UCcjS2zo9RxXkSimBWYbrBRA"
                               target="_blank"></a></li>
                        <li><a class="instagram" href="https://www.instagram.com/theendmagazine/" target="_blank"></a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="copy">
            Copyright © {{ year }} The End Magazine, All rights reserved.
        </div>
    </div>
</footer>